<!-- This Source Code Form is subject to the terms of the Mozilla Public
   - License, v. 2.0. If a copy of the MPL was not distributed with this
   - file, You can obtain one at http://mozilla.org/MPL/2.0/. -->

<!ENTITY  typeColumn.label            "Τύπος περιεχομένου">
<!ENTITY  typeColumn.accesskey        "Τ">

<!ENTITY  actionColumn2.label         "Ενέργεια">
<!ENTITY  actionColumn2.accesskey     "ν">


<!ENTITY  filter.placeholder          "Αναζήτηση">

<!ENTITY saveTo.label                 "Αποθήκευση αρχείων σε">
<!ENTITY saveTo.accesskey             "θ">
<!ENTITY alwaysAsk.label              "Πάντα ερώτηση για την τοποθεσία αποθήκευσης">
<!ENTITY alwaysAsk.accesskey          "Π">
<!ENTITY chooseFolderWin.label        "Εξερεύνηση…">
<!ENTITY chooseFolderWin.accesskey    "ξ">
<!ENTITY chooseFolderMac.label        "Επιλογή…">
<!ENTITY chooseFolderMac.accesskey    "π">



